@charset "utf-8";
/* CSS Document */
body {
	background-image: url(../jpgs/bg.jpg);
	background-repeat: repeat-x;
	margin-left: 0px;
	margin-top: 0px;
	text-align: center;
	font-family:Verdana, Arial, Helvetica, sans-serif, Tahoma;
	font-size:11px;
	color:#4684A0;
}
ul{margin:0; padding:0;}
h1{}
h2{font-size:14px; color:#0099CC;}
a { color:#0099CC; font-weight:bold;}
.imgright{ float:right; margin:10px 0 10px 10px;}
.testimonial{color:#0099CC; text-align:right; font-weight:bold;}

div#main_wrapper{width:795px; text-align:center; margin-left:auto; margin-right:auto; text-align: left;}

div#top-bar{height:20px; background-image:url(../jpgs/top-bar.jpg); font-size:10px; text-align:right; padding:31px 15px 0 0; color:#FFFFFF;}
div#top-bar a{ color:#FFFFFF; text-decoration:none;}
div#top-bar a:hover{ text-decoration:underline;}
div#header{height:200px; text-align: left; background-image:url(../jpgs/banner-top.jpg); font-size:10px;}
div#header_box1{ padding:159px 0 0 382px; width:130px; float:left;}
div#header_box2{ padding:159px 0 0 14px; width:130px; float:left;}

div#leftright{float:left; background-image:url(../jpgs/bg_content.jpg);}
div#left{width:220px; float:left;}
div#left_inner{padding:0px 10px 10px 30px; float:left; }
div#menu_left{height:246px; background-image:url(../jpgs/bg-menu.jpg); width:190px;}
div#menu_left ul{padding:2px 0 0 0;}
div#menu_left li{list-style:none; padding:19px 0 0 45px; font-size:12px; font-weight:bold;}
div#menu_left a{ text-decoration:none;}
div#menu_left a:hover{text-decoration:underline; color:#FF3300;}

div#right{width:575px; float:left;}
div#right_inner{padding:20px 26px 10px 30px; float:left; }
div#right_inner p{text-align:justify;}
.box{width:209px; float:left; margin:15px 50px 0 0;}
.hr{height:10px; clear:both; padding-top:10px;}

div#footer{height:21px; background-image:url(../jpgs/bg-footer.jpg); background-repeat:no-repeat; clear:both; padding:23px 0 50px 0; margin-bottom:50px; text-align:center;}
div#footer_left{float:left;}
div#footer_right{float:left; text-align:right; width:726px; margin-top:5px;}
div#blueberry{font-size:10px; padding-right:13px;}
div#blueberry a{font-size:9px; color:#4684A0; font-weight:normal;}

div#standards{margin-top:15px; text-align:right;}

div#sitemap ul{padding:15px 0 0 30px;}
div#sitemap li{padding:0px 0 5px 0px;}

div#services ul{padding:0px 0 0 30px;}
div#services li{padding:0px 0 5px 0px;}














.spacer{clear:both; height:1px;}
/* ----------- My Form ----------- */
.myform{
margin:0 auto;
width:490px;
padding:14px;
}

/* ----------- stylized ----------- */
#stylized{
border:solid 2px #b7ddf2;
background:#ebf4fb;
font-size:11px;
color:#666666;
font-weight:bold;
}
#stylized td{padding-bottom:5px;}
.komorka_prawo{text-align:right; padding-right:10px;}
#stylized h1 {
font-size:14px;
font-weight:bold;
margin-bottom:8px;
}
#stylized p{
font-size:11px;
color:#666666;
margin-bottom:15px;
margin-top:-10px;
border-bottom:solid 1px #b7ddf2;
padding-bottom:10px;
}
#stylized label{
display:block;
font-weight:bold;
text-align:right;
width:140px;
float:left;
}
#stylized .small{
color:#666666;
display:block;
font-size:11px;
font-weight:normal;
text-align:right;
}
#stylized input{
float:left;
font-size:12px;
padding:4px 2px;
border:solid 1px #aacfe4;
width:270px;
}
.inputpole{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
padding:4px 2px;
border:solid 1px #aacfe4;
width:270px;
}
.dropdown{
font-size:12px;
padding:4px 2px;
border:solid 1px #aacfe4;
}
.przycisk{
width:35px;
height:31px;
color:#333333;
font-size:11px;
font-weight:bold;
}

.star{color:#0099CC; font-size:12px;}